{
    "format": "http://advene.org/ns/cinelab/", 
    "url": "2013-05-27_14-11-31", 
    "annotation_types": [
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "id": "interpretation"
        }, 
        {
            "id": "textnote"
        }, 
        {
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "profile": "Video Camera", 
                "audio_channels": 2, 
                "ratio": "16_9", 
                "audio_samplerate": 44100, 
                "width": 1920, 
                "is_original": true, 
                "height": 1080, 
                "video_height": 1080, 
                "duration": 16741870, 
                "video_codec": "h264", 
                "video_width": 1920, 
                "video_framerate": 30, 
                "is_main": true
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "meta": {
        "dc:contributor": "Pierre Gandar", 
        "oeuvre": "Chatte sur un toit brûlant", 
        "dc:language": "fr", 
        "dc:creator": "Pierre Gandar", 
        "dc:title": "Travail sur l'acte 1 et l'acte 2 jour 24", 
        "director": "Claudia STAVISKY", 
        "dc:created": "2013-05-27T14:11:33.355115", 
        "media_type": "video", 
        "recorder": "easycast-c4", 
        "dc:modified": "2013-05-27T14:11:33.355115"
    }, 
    "annotations": [
        {
            "begin": 11, 
            "end": 81072, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1 ", 
                    "ref_text": "référence texte: 22-2"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a1"
        }, 
        {
            "begin": 81072, 
            "end": 349479, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1 ", 
                    "ref_text": "référence texte: 22-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a2"
        }, 
        {
            "begin": 90254, 
            "end": 264354, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "réflexion autour des placements des comédiens au moment ou grand maman sort de la chambre", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a3"
        }, 
        {
            "begin": 264354, 
            "end": 499197, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia rappele au comédiens que maggie à décidément bien envie de faire chier Brick. Direction d'acteur en direction d'un personnage un peu garce", 
                    "titre": "référence texte: 22-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a4"
        }, 
        {
            "begin": 349479, 
            "end": 487989, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1 ", 
                    "ref_text": "référence texte: 22-2"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a5"
        }, 
        {
            "begin": 487989, 
            "end": 540885, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1 ", 
                    "ref_text": "référence texte: 22-2"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a6"
        }, 
        {
            "begin": 499197, 
            "end": 1015862, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Demande de ne pas esquisser la sortie de Brick dans la salle de bain. Il faut proposer ne sortie franche et plus rapide", 
                    "titre": "référence texte: 22-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a7"
        }, 
        {
            "begin": 540885, 
            "end": 997388, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1 ", 
                    "ref_text": "référence texte: 22-2"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a8"
        }, 
        {
            "begin": 584326, 
            "end": 584326, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Le canapé a été changé et remplacer par "
            }, 
            "type": "textnote", 
            "id": "a9"
        }, 
        {
            "begin": 602716, 
            "end": 602716, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Le canapé a été changé et remplacer par un autre plus long d'une couleur vert émeraude. Ce modèle sera définitif et sera présent dans le spectacle."
            }, 
            "type": "textnote", 
            "id": "a10"
        }, 
        {
            "begin": 997388, 
            "end": 2479030, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1 ", 
                    "ref_text": "référence texte: 23-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a11"
        }, 
        {
            "begin": 1015862, 
            "end": 1280357, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES,Demande d'un(e) comédien(ne)", 
                    "description": "Brick demande quelle genre de jalouise éprouve son personnage. Discussion autour des différentes manières d'être jaloux", 
                    "titre": "référence texte: 23-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a12"
        }, 
        {
            "begin": 1280357, 
            "end": 3254634, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Demande d'un(e) comédien(ne)", 
                    "description": "Brick se demande pourquoi Maggie l'a épousé? Est-ce pour l'argent? L'amour? Les deux?", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a13"
        }, 
        {
            "begin": 2479030, 
            "end": 2802149, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1 ", 
                    "ref_text": "référence texte: 22-2"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a14"
        }, 
        {
            "begin": 2802149, 
            "end": 3357406, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1 ", 
                    "ref_text": "référence texte: 22-2"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a15"
        }, 
        {
            "begin": 3254634, 
            "end": 3330004, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Les comédiens prennent plus de temps avant de se répondre et creuse plus profondément dans leurs monologues intérieurs. Il en résulte que les échanges deviennent de plus en plus précis", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a16"
        }, 
        {
            "begin": 3330004, 
            "end": 3473628, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 22-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a17"
        }, 
        {
            "begin": 3357406, 
            "end": 5115245, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1 ", 
                    "ref_text": "référence texte: 22-9"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a18"
        }, 
        {
            "begin": 3473628, 
            "end": 3708674, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 22-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a19"
        }, 
        {
            "begin": 3708674, 
            "end": 3924517, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Cette partie doit être racontée plus rapidement pour éviter le côté \"salope\" de la proposition", 
                    "titre": "référence texte: 23-10"
                }
            }, 
            "type": "interpretation", 
            "id": "a20"
        }, 
        {
            "begin": 3924517, 
            "end": 3992920, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia pense que Maggie peut faire mieux. Etre plus concrete encore, mais sans monter sur ses grands chevaux.", 
                    "titre": "référence texte: 24-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a21"
        }, 
        {
            "begin": 3992920, 
            "end": 4403620, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 23-10"
                }
            }, 
            "type": "interpretation", 
            "id": "a22"
        }, 
        {
            "begin": 4403620, 
            "end": 4603847, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 24-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a23"
        }, 
        {
            "begin": 4603847, 
            "end": 4631222, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Discussion autour de ce que joue Maggie", 
                    "titre": "référence texte: 24-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a24"
        }, 
        {
            "begin": 4631222, 
            "end": 4783161, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 24-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a25"
        }, 
        {
            "begin": 4783161, 
            "end": 4860348, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 24-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a26"
        }, 
        {
            "begin": 4860348, 
            "end": 4991359, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Maggie \"ne doit pas monter en graine\" tout de suite. Leur texte aura le temps de se chevaucher. Il faut qu'elle prenne son temps pour expliquer les choses à Brick avec beaucoup d'assise et de calme", 
                    "titre": "référence texte: 25-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a27"
        }, 
        {
            "begin": 4991359, 
            "end": 4997632, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a28"
        }, 
        {
            "begin": 4997632, 
            "end": 5075534, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 24-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a29"
        }, 
        {
            "begin": 5075534, 
            "end": 5557257, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Maggie ne doit pas être farouche. Elle doit aller tout droit dans sa pensée. Imperturbable.", 
                    "titre": "référence texte: 25-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a30"
        }, 
        {
            "begin": 5115245, 
            "end": 5516484, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1 ", 
                    "ref_text": "référence texte: 25-4"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a31"
        }, 
        {
            "begin": 5516484, 
            "end": 7194143, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1 ", 
                    "ref_text": "référence texte: 25-4"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a32"
        }, 
        {
            "begin": 5557257, 
            "end": 6343863, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Il ne faut pas que Maggie s'arrête dans sa narration sinon Brick l'arrêtera lui même.", 
                    "titre": "référence texte: 25-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a33"
        }, 
        {
            "begin": 6343863, 
            "end": 6514939, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 24-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a34"
        }, 
        {
            "begin": 6514939, 
            "end": 6559490, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 25-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a35"
        }, 
        {
            "begin": 6559490, 
            "end": 6842298, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème,performance d'un(e) comédien(ne)", 
                    "description": "Scène reprise plusieurs fois car problème de texte et de placements dans l'espace à certains top/repaires", 
                    "titre": "référence texte: 25-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a36"
        }, 
        {
            "begin": 6842298, 
            "end": 6956213, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Normalement une petite fille intervient dansla scène donc les problèmes rencontrés liés à la sortie de Brick pour appeler les gens afin de les faire montr seront réglés à Grignan.", 
                    "titre": "référence texte: 25-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a37"
        }, 
        {
            "begin": 6956213, 
            "end": 8803255, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 24-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a38"
        }, 
        {
            "begin": 7194143, 
            "end": 7241707, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1 ", 
                    "ref_text": "référence texte: 25-14"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a39"
        }, 
        {
            "begin": 7241707, 
            "end": 8599811, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Pause cigarette"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a40"
        }, 
        {
            "begin": 8599811, 
            "end": 9149524, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1 ", 
                    "ref_text": "référence texte: 29-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a41"
        }, 
        {
            "begin": 8803255, 
            "end": 8963165, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Quelque chose de plus simple que d'habitude se dégage dans ce début de scène. Le tout est un poil moins exantrique mais laisse mieux entendre le texte et permet de voir tous les acteurs sur le plateau et leurs affiliations aux autres personnages.", 
                    "titre": "référence texte: 31-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a42"
        }, 
        {
            "begin": 8963165, 
            "end": 9418231, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Demande d'un(e) comédien(ne)", 
                    "description": "Grand maman demande comment trouver une autre proposition pour son entrée en scène. Une proposition plus forte de l'ordre de l'irruption", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a43"
        }, 
        {
            "begin": 9149524, 
            "end": 9386595, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1 ", 
                    "ref_text": "référence texte: 32-2"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a44"
        }, 
        {
            "begin": 9386595, 
            "end": 9412093, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 1 ", 
                    "ref_text": "référence texte: 29-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a45"
        }, 
        {
            "begin": 9412093, 
            "end": 10069821, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 2", 
                    "ref_text": "référence texte: 29-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a46"
        }, 
        {
            "begin": 9418231, 
            "end": 9508336, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 29-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a47"
        }, 
        {
            "begin": 9508336, 
            "end": 9659475, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Il faut que grand maman arrive dans un grand silence et non pas en plein dans la musique. Cela afin de créer une paranthèse, une bulle dans laquelle seule grand maman serait.", 
                    "titre": "référence texte: 30-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a48"
        }, 
        {
            "begin": 9659475, 
            "end": 9748627, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 29-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a49"
        }, 
        {
            "begin": 9748627, 
            "end": 10106521, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Grand papa, Gooper et le révérend incluent la chaleur dans leur jeu de comédien par le biais de la démonstration: se faire de lair avec les mains, s'essuyer le front, ouvrir sa chemise...", 
                    "titre": "référence texte: 29-8"
                }
            }, 
            "type": "interpretation", 
            "id": "a50"
        }, 
        {
            "begin": 10069821, 
            "end": 10741615, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 2", 
                    "ref_text": "référence texte: 32-8"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a51"
        }, 
        {
            "begin": 10106521, 
            "end": 10474983, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 32-8"
                }
            }, 
            "type": "interpretation", 
            "id": "a52"
        }, 
        {
            "begin": 10474983, 
            "end": 10944170, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "La trame de la scène est fluide et de plus en plus drôle. Si grand papa s'amuse à raconter ses blagues obsènes c'est qu'il est encore excité des résultats sur sa santé qu'on lui a annocé!", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a53"
        }, 
        {
            "begin": 10741615, 
            "end": 11666738, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 2", 
                    "ref_text": "référence texte: 37-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a54"
        }, 
        {
            "begin": 10944170, 
            "end": 11782962, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Discussion autour des placements des comédiend lors de la confrontation entre grand papa et grand maman", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a55"
        }, 
        {
            "begin": 11666738, 
            "end": 12281939, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 2", 
                    "ref_text": "référence texte: 29-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a56"
        }, 
        {
            "begin": 11782962, 
            "end": 12464104, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Le fait que Gooper et mae se mettent à rire et danser ensemble, souligne leur complicité et sert en même temps de provocation devant le couple Brick/Maggie totalement désuni.", 
                    "titre": "référence texte: 30-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a57"
        }, 
        {
            "begin": 12281939, 
            "end": 12829648, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Acte 2", 
                    "ref_text": "référence texte: 35-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a58"
        }, 
        {
            "begin": 12464104, 
            "end": 12843971, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "<quelques petits retours aux comédiens", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a59"
        }, 
        {
            "begin": 12829648, 
            "end": 13707343, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "Acte 2", 
                    "ref_text": "référence texte: 29-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a60"
        }, 
        {
            "begin": 12843971, 
            "end": 13047624, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 29-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a61"
        }, 
        {
            "begin": 13047624, 
            "end": 13426849, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Mae en fait des caisses lors des souhaits d'anniversaire à grand papa.  Elle prépare le terrain à ce que va dire le patriarche un peu plus tard dans la scène sur l'hypocrisie qu'il a du supporter ces quarantes dernières années.", 
                    "titre": "référence texte: 31-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a62"
        }, 
        {
            "begin": 13426849, 
            "end": 13971786, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Toute la famille semble comme être absente dans cette confrontation entre gransd papa et grand maman. Comme s'ils étaient hypnotisés par autre chose pour fuir", 
                    "titre": "référence texte: 35-15"
                }
            }, 
            "type": "interpretation", 
            "id": "a63"
        }, 
        {
            "begin": 13707343, 
            "end": 14960661, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "Acte 2", 
                    "ref_text": "référence texte: 37-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a64"
        }, 
        {
            "begin": 13971786, 
            "end": 14283693, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Parole à l'acteur/acrtrice", 
                    "description": "Grand maman exprime sa difficulté à occuper l'espace et à le remplir de sens et de corps", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a65"
        }, 
        {
            "begin": 14283693, 
            "end": 15107437, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Parole à l'acteur/acrtrice", 
                    "description": "Grand maman trouve que les valeurs des personnages du docteur et du révérend sont totalement inexistantes.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a66"
        }, 
        {
            "begin": 14960661, 
            "end": 15699091, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "Acte 2", 
                    "ref_text": "référence texte: 29-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a67"
        }, 
        {
            "begin": 15107437, 
            "end": 15196003, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Il ne faut pas que grand maman se sente seule lorsquelle va embêter Brick avec son verre d'acool. Il faut qu'il y ait un jeu entre elle et le reste de la famille attablé autour du champagne", 
                    "titre": "référence texte: 30-7"
                }
            }, 
            "type": "interpretation", 
            "id": "a68"
        }, 
        {
            "begin": 15196003, 
            "end": 15271166, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 30-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a69"
        }, 
        {
            "begin": 15271166, 
            "end": 15308028, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Cela doit vraiment ennuyer grand maman que son fils ne veuille pas l'embrasser!", 
                    "titre": "référence texte: 30-7"
                }
            }, 
            "type": "interpretation", 
            "id": "a70"
        }, 
        {
            "begin": 15308028, 
            "end": 15740699, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 30-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a71"
        }, 
        {
            "begin": 15699091, 
            "end": 16700460, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "Acte 2", 
                    "ref_text": "référence texte: 35-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a72"
        }, 
        {
            "begin": 15740699, 
            "end": 16234503, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia rappelle que tout le monde joue pour tout le monde. Les acteurs doivent ouvrir le jeu à tout le monde, la pièce n'est pas écrites avec des apartés; ", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a73"
        }, 
        {
            "begin": 16234503, 
            "end": 16741870, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Parole à l'acteur/acrtrice", 
                    "description": "Grand papa trouve qu'il faut orchester l'anniversaire en faisant too much pour qu'il puisse leur demander un peu plus tard d'arrêter leurs simagrées et que cela soir justifié! Il faut que la tournure de l'anniversaire tourne au ridicule pour l'exaspérer.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a74"
        }, 
        {
            "begin": 16700460, 
            "end": 16741870, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Fin de la journée de travail"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a75"
        }
    ]
}